### Method

# Ide LspService get_search_path

#### Declaration

    const char* const*
    ide_lsp_service_get_search_path (
      IdeLspService* self
    )

#### Description

No description available.

Gets property | `Ide.LspService:search-path`

#### Return value

Returns: | An array of `utf8`
| No description available.
| The array is `NULL`-terminated.
| The data is owned by the instance.
| Each element is a NUL terminated UTF-8 string.